package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF6G8 extends MwfRequest<MWF6G8, MWF6G8Response> {

    @Parameter(name = "IPT_CIF")
    MWF6G8 iptCif(String iptCif);
    @Parameter(name = "IPT_OCC_DET_CODE")
    MWF6G8 iptOccDetCode(String iptOccDetCode);
}
